Subject: bug#24820: Imenu in `python-mode' does not display function name for async def

From: [email-masked]
Date: Thu, 12 Jan 2017 20:49:07 -0500

tags 24820 fixed
close 24820 26.1
quit

Dmitry Lazurkin <[email-masked]> writes:

> On 01/06/2017 05:00 PM, [email-masked] wrote:
>> So, why is that a problem?
>
> This is not problem for me.

Okay, then I'm not quite sure what we were talking about.  Anyway, like
I said before, your patch looks fine so I've pushed it to master [1:
d4a9708].  I added "(Bug#24820)" to the commit, but I didn't change the
code.

1: 2017-01-12 20:40:19 -0500 d4a97088f69eb5729261ee4581cfb7d60c673ebd
  Fix extracting async def type and name in python mode imenu